/*     3347175 : 이미지      */
.img__3347175__ {max-width:100%}
.img__3347175__ * {box-sizing:border-box}
.img__3347175__ a {display:block;vertical-align:top}
.img__3347175__ img {width:px;vertical-align:top}
.img__3347175__ p {margin:0}




/*     3347185 : 이미지      */
.img__3347185__ {max-width:100%}
.img__3347185__ * {box-sizing:border-box}
.img__3347185__ a {display:block;vertical-align:top}
.img__3347185__ img {width:500px;vertical-align:top}
.img__3347185__ p {margin:0}


/*     3347195 : 이미지      */
.img__3347195__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3347195__ * {box-sizing:border-box}
.img__3347195__ a {display:block;vertical-align:top}
.img__3347195__ img {width:500px;vertical-align:top}
.img__3347195__ p {margin:0}


/*     3347205 : 이미지      */
.img__3347205__ {max-width:100%}
.img__3347205__ * {box-sizing:border-box}
.img__3347205__ a {display:block;vertical-align:top}
.img__3347205__ img {width:px;vertical-align:top}
.img__3347205__ p {margin:0}

/*     3347215 : 실선      */
.solid_line__3347215__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3347215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3347215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3347215__ {height:20px}
}

/*     3347225 : 타이틀 텍스트      */
.title__3347225__ {font-size:0}
.title__3347225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3347225__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__3347225__.style_top p {padding-top:10px}
.title__3347225__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3347225__.style_right p {padding-right:14px}
.title__3347225__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3347225__.style_bottom p {padding-bottom:12px}
.title__3347225__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3347225__.style_left p {padding-left:14px}
.title__3347225__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3347225__.style_circle1 p {padding-left:18px}
.title__3347225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3347225__.style_circle2 p {padding-left:18px}
.title__3347225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3347225__ p {font-size:16px}
	.title__3347225__.style_top p:before {width:16px}
	.title__3347225__.style_right p:before {height:16px}
	.title__3347225__.style_bottom p:before {width:16px}
	.title__3347225__.style_left p:before {height:16px}
}

/*     3347235 : 실선      */
.solid_line__3347235__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3347235__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3347235__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3347235__ {height:20px}
}

/*     3347245 : 이미지      */
.img__3347245__ {max-width:100%}
.img__3347245__ * {box-sizing:border-box}
.img__3347245__ a {display:block;vertical-align:top}
.img__3347245__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__3347245__ img {display: block;margin-left: 95px;}
}

/*     3347255 : 이미지      */
.img__3347255__ {max-width:100%}
.img__3347255__ * {box-sizing:border-box}
.img__3347255__ a {display:block;vertical-align:top}
.img__3347255__ img {width:px;vertical-align:top}

/*     3347265 : YouTube 동영상 플레이어      */
/* farm */
.farm__3347265__ {
  display: table;
}
.farm__3347265__ p {
  display: table-cell;
  height: 200px;
  margin: 0;
  background: #fafafa;
  color: #c40000;
  text-align: center;
  vertical-align: middle;
}

/* player */
.player__3347265__ {
  display: block;
  overflow: hidden;
  position: relative;
  height: 0;
  padding: 0;
}
.player__3347265__ .player-item,
.player__3347265__ iframe,
.player__3347265__ embed,
.player__3347265__ object,
.player__3347265__ video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.player__3347265__.player-16by9 {
  padding-bottom: 56.25%;
  width: 1024px;
  margin: 0 auto;
}
.player__3347265__.player-4by3 {
  padding-bottom: 75%;
}

/* 모바일 대응 */
@media screen and (max-width: 768px) {
  .player__3347265__.player-16by9 {
    width: 100%;
  }
}


/*     3347275 : 이미지      */
.img__3347275__ {max-width:100%}
.img__3347275__ * {box-sizing:border-box; margin-bottom:-8px;}
.img__3347275__ a {display:block;vertical-align:top}
.img__3347275__ img {width:px;vertical-align:top}

/*     3347285 : 이미지      */
.img__3347285__ {max-width:100%}
.img__3347285__ * {box-sizing:border-box}
.img__3347285__ a {display:block;vertical-align:top}
.img__3347285__ img {width:px;vertical-align:top}

/*     3347295 : 이미지      */
.img__3347295__ {max-width:100%}
.img__3347295__ * {box-sizing:border-box}
.img__3347295__ a {display:block;vertical-align:top}
.img__3347295__ img {width:px;vertical-align:top}

